.m {
font-family: Verdana;
font-size: 10px;
font-weight: bold;
color: #24313E;
text-decoration: none;

	
}

:hover .m {
font-family: Verdana;
font-size: 10px;
font-weight: bold;
color: #4D6985;
text-decoration: none;

	
}


a {
font-family: Verdana;
font-size: 12px;
font-weight: bold;
color: #FFBA00;
text-decoration: none;

	
}

a:hover {
font-family: Verdana;
font-size: 12px;
font-weight: bold;
color: #FFBA00;
text-decoration: underline;

	
}

body,td,p {
font-family: Verdana;
font-size: 10px;
font-weight: normal;
color: FFFFFF;
text-decoration: none;
}

.y
{
font-family: Verdana;
font-size: 10px;
font-weight: bold;
color: #FFAE00;
text-decoration: none;
}

.y:hover
{
font-family: Verdana;
font-size: 10px;
font-weight: bold;
color: #ffffff;
text-decoration: underline;
}


.r
{
font-family: Verdana;
font-size: 10px;
font-weight: bold;
color: red;
text-decoration: none;
}

.b
{
font-family: Verdana;
font-size: 10px;
font-weight: bold;
color: red;
text-decoration: none;
}
